locked Re: JT-Alert for wsjtx on Linux Mint?


Robert Lorenzini
 

If Jt-Alert worked on Linux I would be back in a heartbeat. Oh I take that
back I still need openhpsdr mrx.

Bob - wd6dod

On 7/29/2015 12:27 PM, K7RE@... [HamApps] wrote:
 

Folks:
  I searched all around the net for anyone who has successfully been able to run JT-Alert's newest version
on a Linux Mint machine with WSJTX.   I saw some references to a much older version that ran under Crossover, but that was as close as I was able to get.  I have used many versions of JT-Alert over the yeras on
Windows, but I would sure like to get it running on Linux Mint version 16.



Join Support@HamApps.groups.io to automatically receive all group messages.